libbusiness-onlinepayment-payconnect-perl_0.02-2_all.deb


Advertisement

Description

libbusiness-onlinepayment-payconnect-perl - PaymentOne PayConnect backend for Business::OnlinePayment

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libbusiness-onlinepayment-payconnect-perl
Package version: 0.02
Package release: 2
Package architecture: all
Package type: deb
Installed size: 69 B
Download size: 7.20 KB
Official Mirror: ftp.br.debian.org
Business::OnlinePayment::PayConnect is a Business::OnlinePayment backend module for PaymentOne (formerly eBillit) PayConnect. It is only useful if you have a merchant account with PaymentOne (formerly eBillit): http://www.paymentone.com/products/paycon.asp Business::OnlinePayment is a generic interface for processing payments through online credit card processors, online check acceptance houses, etc. (If you like buzzwords, call it an "multiplatform ecommerce-enabling middleware solution").

    Download

    Source package: libbusiness-onlinepayment-payconnect-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libbusiness-onlinepayment-payconnect-perl deb package:
      # sudo apt-get install libbusiness-onlinepayment-payconnect-perl

    Files

    • /usr/share/doc/libbusiness-onlinepayment-payconnect-perl/changelog.Debian.gz
    • /usr/share/doc/libbusiness-onlinepayment-payconnect-perl/changelog.gz
    • /usr/share/doc/libbusiness-onlinepayment-payconnect-perl/copyright
    • /usr/share/man/man3/Business::OnlinePayment::PayConnect.3pm.gz
    • /usr/share/perl5/Business/OnlinePayment/PayConnect.pm
    • /usr/share/perl5/auto/Business/OnlinePayment/PayConnect/autosplit.ix

    Changelog

    2013-01-05 - Xavier Guimard <x.guimard@free.fr> libbusiness-onlinepayment-payconnect-perl (0.02-2) unstable; urgency=low * Take over for the Debian Perl Group on maintainer's request (http://bugs.debian.org/677732#10) * Add debian/watch file * Update source format to 3.0 (quilt) * Update debian/copyright format to 1.0 * Bump Standards-Version to 3.9.4 * Bump debhelper compatibility to 8 and add debian/compat file * Remove libnet-ssleay-perl dependency (solved in libbusiness-onlinepayment-perl 3.01-1) * Update description * Update debian/rules to use "dh $@" * Add override_dh_auto_test to avoid network tests

    2002-11-22 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-payconnect-perl (0.02-1) unstable; urgency=low * new upstream release

    2002-11-18 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-payconnect-perl (0.01-1) unstable; urgency=low * Initial Release (closes: Bug#169627).

    Advertisement
    Advertisement